#!/bin/bash
set -e

case "$1" in
  purge)
    rm -rf /etc/party
    rm -f /etc/caddy/sites/party.caddy
    systemctl reload caddy 2>/dev/null || true
    userdel party 2>/dev/null || true
    ;;
esac
